Subject: RE: FW: Enron rate sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 28 Feb 2001 07:24:00 -0800 (PST)

Nick,

Your mark-ups look fine.  Please send the PSA to my attention at

11200 Westheimer, Ste 330
Houston, Texas 77042

Thanks,
Eric

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, February 28, 2001 3:13 PM
To: ERIC ROMERO
Cc: Ken Loch; [email-masked]
Subject: Re: FW: Enron rate sheet

Eric,

I appreciate the brevity of the revised rate sheet.  I marked it up to
reflect our desired changes.  I also requested our Attorney, Gerald Nemec,
prepare the Professional Services Agreement so we can begin utilizing your
resources.  Please note a "Tasking Letter" describing the scope of work and
estimating the cost will be required prior to PCS performing the work.

Thanks,

Nick, 713-345-8273
(See attached file: PCS-Enron Rate Sheet 11-00.doc)